### Enumeration

# RB MetadataErrorType

#### Declaration

    error-domain RB.MetadataErrorType

#### Description

No description available.

#### Members

`RB_METADATA_ERROR_IO`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_METADATA_ERROR_MISSING_PLUGIN`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_METADATA_ERROR_UNRECOGNIZED`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_METADATA_ERROR_UNSUPPORTED`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_METADATA_ERROR_GENERAL`

  No description available.

  - Value: `4`
  - Available since: 3.0
`RB_METADATA_ERROR_INTERNAL`

  No description available.

  - Value: `5`
  - Available since: 3.0
`RB_METADATA_ERROR_EMPTY_FILE`

  No description available.

  - Value: `6`
  - Available since: 3.0

#### Type functions

###### rb_metadata_error_quark

No description available.